Post by donaceli » Wed Apr 12, 2017 7:20 pm

Can anyone help me with the error that I'm getting in google developers console. Much appreciated!

Uncaught Error: Syntax error, unrecognized expression: unsupported pseudo: hover

at Function.fb.error (jquery-2.1.1.min.js:2)
at PSEUDO (jquery-2.1.1.min.js:2)
at wb (jquery-2.1.1.min.js:2)
at fb.compile (jquery-2.1.1.min.js:2)
at fb.select (jquery-2.1.1.min.js:2)
at fb (jquery-2.1.1.min.js:2)
at Function.fb.matches (jquery-2.1.1.min.js:2)
at Function.n.filter (jquery-2.1.1.min.js:2)
at x (jquery-2.1.1.min.js:2)
at n.fn.init.is (jquery-2.1.1.min.js:2)

New member

Posts

Joined
Thu Jun 11, 2015 5:53 pm
Who is online

Users browsing this forum: No registered users and 14 guests